=== debian/control ===
Source: jolicloud-webapp-stumbleupon
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-stumbleupon
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.stumbleupon.com/
Description: Jolicloud web application for StumbleUpon
 The StumbleUpon web site running in a simple Jolicloud window.
